WordPress.org

Support

Support » Plugins and Hacks » Nav Menu Roles » [Resolved] Error on 1.3 Upgrade

[Resolved] Error on 1.3 Upgrade

  • Hi there… love your plugin and it’s powerful simplicity. I updated this morning and the following error is showing at the top of the page in the admin area:

    Warning: include_once(xxxx/wp-content/plugins/nav-menu-roles/inc/class.Nav_Menu_Roles_Import.php) [function.include-once]: failed to open stream: No such file or directory in xxxxx/wp-content/plugins/nav-menu-roles/nav-menu-roles.php on line 89

    Warning: include_once() [function.include]: Failed opening ‘xxxx/wp-content/plugins/nav-menu-roles/inc/class.Nav_Menu_Roles_Import.php’ for inclusion (include_path=’.:xxxx/wp-content/plugins/advanced-access-manager/library/:xxxx/wp-content/plugins/advanced-access-manager/library/phpQuery/phpQuery/:xxxx/wp-content/plugins/advanced-access-manager/library/phpQuery/phpQuery/plugins/’) in xxxx/wp-content/plugins/nav-menu-roles/nav-menu-roles.php on line 89

    http://wordpress.org/extend/plugins/nav-menu-roles/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Error on 1.3 Upgrade’ is closed to new replies.
Skip to toolbar